.login-wrapper {
    background: url("/images/Panorama_Login.jpg");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    background-position: center;
}

header .header__logo {
    height: 69px;
    width:170px;
    background: url(/images/Picture1.png) center center / 100% no-repeat;
}

header {
    box-shadow: none;
    background-color: #b80087;
}

label.menu_height_adjust:hover, div.menu_height_adjust:hover {
    background: #f2f2f2; // Menu item on hover
}

.menu__item-inner:hover .title {
    color: #b80087; // Menu item text on hover
}

li.menu__sub-item:hover {
    text-decoration: none;
    scale:1;
    color: #b80087 !important;
    transition: all 0.1s;
}

.menu__sub-item > a:hover, .menu__sub-item.active > a {
    color: #b80087;
}

.tile {
    background-color: #b80087;
}

.white-tile {
    background-color: #fff;
}

.btn-primary, .btn-type-1, .btn-mini-blue {
    background-color: #142350  !important;
    border-color: #142350 !Important;
}

.add-new-shift {
    border-top: 5px solid #142350!important;
}

.btn-primary:hover, .btn-type-1:hover, .btn-mini-blue:hover {
    background-color: #b80087 !important;
    border-color: #b80087 !Important;
}

.pagination li.active {
    background-color: #142350;
}

.btn-back {
    color: #142350;

}

.btn-back:hover {
    border-color: #fff1e2;
}

a.btn.btn-danger {
    color: #fff;
    background-color: #dc3545;
    border-color: #dc3545;
}
a.btn.btn-danger:hover {
    color: #fff;
    background-color: #bd2635;
    border-color: #bd2635;
}

.btn-dropdown {
    background-color: #ffffff;
    color: #142350;
    border: 1px solid #142350;
}

.icon-color {
    fill: #142350;
    stroke: #142350;
}

.contact-tooltip .tooltiptext {
    border:1px solid #142350;
    background-color: #F6F5F3;
    color:#142350;
}

.menu__item-inner:hover .title {
    color: #142350;
}

.menu [data-submenu-item]:checked + .menu__item-inner {
    background-color: #ddecff;
}

.menu [data-submenu-item]:checked + .menu__item-inner, div.menu_height_adjust.active {
    background: #ddecff;
}

.menu__item-inner.active {
    background-color: #ddecff;
    border-radius: 5px;
}

label.menu_height_adjust:hover, div.menu_height_adjust:hover {
    background: #ddecff;
}

.type-selector div.active {
    background-color: #142350;
}

.view-switcher div.active {
    background-color: #142350;
}

button.invertedButtonColors, .custom-checkbox .custom-control-input:checked~.custom-control-label::before {
    background-color: #b80087;
    border-color: #142350;

    .add-new-shift {
        border-top: 5px solid #142350;
    }

    .icon-color {
        fill: #142350;
        stroke:#142350;
    }

    .btn-dropdown {
        color: #142350;
        border: 1px solid #142350;
    }

    .form-header {
        background-color: #142350;
    }

    .table-caption > .hide-table.active {
        background: #142350!important;
    }

    header .header__secondary .notification .notification-quantity {
        background-color: #d9ff00;
        color:#142350;
    }

    div.shift-function-bar-column > div > button {
        transition: all 0.2s;
    }

    div.shift-function-bar-column > div > button:hover {
        background-color: #142350;
        color:#ffffff;
        transition: all 0.15s;
    }

    .login .nav-link--border-none.active, .login .nav-link--border-none:hover {
        border-bottom: 3px solid #b80087;
    }

    .btn-outline-primary {
        border-color: #bb618d !important;
        color: #bb618d !important;
    }
